*.orig
*.rej
*~
\#*#
\.#*
rofile/*
/doc/librejs.aux
/doc/librejs.cp
/doc/librejs.cps
/doc/librejs.fn
/doc/librejs.ky
/doc/librejs.log
/doc/librejs.pg
/doc/librejs.toc
/doc/librejs.tp
/doc/librejs.vr
/librejs.xpi
